### Method

# Adw Sidebar get_selected_item

since: 1.9

#### Declaration [src]

    AdwSidebarItem*
    adw_sidebar_get_selected_item (
      AdwSidebar* self
    )

#### Description [src]

Gets the currently selected item.

This is a convenience method, equivalent to calling `adw_sidebar_get_item()` with `AdwSidebar:selected` provided as the index.

To change selection, use `adw_sidebar_set_selected()`.

Available since: 1.9

Gets property | `Adw.Sidebar:selected-item`

#### Return value

Type: `AdwSidebarItem`

The selected item.

The returned data is owned by the instance.
The return value can be `NULL`.